2018-07-22 00:00 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000278v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:08
Reporteregemme 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000278: insert or update Department uses bad dept_parent value
DescriptionI have a dP converted database. When trying to create or update a department, w2p crashes attempting to use - as dept_parent. On screen, the combo box for dept_parent hasn't any entry although I have several depts in my DB.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000536

caseydk (administrator)

Resolved in r680;
Adjusted the department parent to get the select list properly;
Doesn't use the arrayTreeSelect like it could, uses the simple arraySelect instead;
+Notes

-Issue History
Date Modified Username Field Change
2009-09-24 04:12 egemme New Issue
2009-09-30 20:27 caseydk Status new => resolved
2009-09-30 20:27 caseydk Resolution open => fixed
2009-09-30 20:27 caseydk Assigned To => caseydk
2009-09-30 20:27 caseydk Note Added: 0000536
2009-12-08 19:08 caseydk Status resolved => closed
2009-12-08 19:08 caseydk Fixed in Version => 1.2
+Issue History